{
  "app_entry": "glue", 
  "app_type": "desk", 
  "arch": "x86", 
  "build": "py27_0", 
  "build_number": 0, 
  "depends": [
    "astropy", 
    "matplotlib", 
    "pandas", 
    "python 2.7*"
  ], 
  "icon": "87d00fe333551440c29e16192807b6e6.png", 
  "license": "3-clause BSD License", 
  "license_family": "BSD", 
  "name": "glueviz", 
  "platform": "win", 
  "requires": [
    "astropy 1.0.6", 
    "matplotlib 1.5.0", 
    "pandas 0.17.1", 
    "python 2.7"
  ], 
  "subdir": "win-32", 
  "summary": "link visualizations of scientific datasets", 
  "type": "app", 
  "version": "0.6.0"
}